{% extends 'user.html.twig' %}

{% block title %}paiement{% endblock %}

{% block body %}
<form name="form" method="post">
    <div id="form">
        <div class="form-group">
            <label for="form_amount" class="required">Montant</label>
            <input type="text" id="form_amount" name="form[cotisation.libelleCotisation]" required="required" class="form-control" value="{{cotisation.prixCotisation}}">
        </div>
        <input type="hidden" id="form_capture_delay" name="form[capture_delay]" value="7">
        <input type="hidden" id="form_currency" name="form[currency]" value="978">
        <input type="hidden" id="form_language" name="form[language]" required="required" class="form-control" value="fr">
        <input type="hidden" id="form_return_mode" name="form[return_mode]" value="GET">
        <input type="hidden" id="form_cust_id" name="form[cust_id]" required="required" class="form-control" value="{{cotisation.user}}">
        <input type="hidden" id="form_page_action" name="form[page_action]" value="PAYMENT">
        <div class="form-group">
           <input type="submit" name="payer" value="Payer"/>
        </div>
        <input type="hidden" id="form__token" name="form[_token]" value="X-ff0X8M8UhjdwamkRu4VR1YQaB4TaGjpuAFfriLxJs">
    </div>
</form>
{% endblock %}